@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Maru+Gothic:wght@400;700&display=swap");
/*********************************
 *
 * COMMON
 *
 *********************************/
body {
  overflow-x: hidden;
  background: #4ebcbe;
  color: #030303;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.85vw;
  font-weight: 700; }
  @media screen and (max-width: 750px) {
    body {
      font-size: 3vw; }
      body .pc {
        display: none !important; } }
  @media screen and (min-width: 751px) {
    body a {
      transition: 0.3s; }
      body a:hover {
        opacity: 0.8; }
    body .sp {
      display: none !important; } }
  body a {
    text-decoration: none; }
  body img {
    width: 100%;
    height: auto; }

/* font */
p.l_1em {
  padding: 0 0 0 1em !important;
  text-indent: -1em;
  line-height: 1.7; }

ul.l_1em li {
  padding: 0 0 0 1em !important;
  text-indent: -1em; }

.mT1em {
  margin-top: 1em !important; }

/* fadeIn */
.fadeIn,
.fadeIn_dl400,
.fadeIn_dl600,
.fadeIn_dl800,
.fadeIn_dl1200 {
  animation-name: fadeInAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in;
  opacity: 0; }

.fadeIn_dl400 {
  animation-delay: 0.4s; }

.fadeIn_dl600 {
  animation-delay: 0.6s; }

.fadeIn_dl800 {
  animation-delay: 0.8s; }

.fadeIn_dl1200 {
  animation-delay: 1.2s; }

@-webkit-keyframes fadeInAnime {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadeInAnime {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.fadeInTrigger {
  opacity: 0; }

/* fadeUp */
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0; }

.fadeUp_dl400 {
  animation-name: fadeUpAnime;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in;
  animation-delay: 0.4s;
  opacity: 0; }

.fadeUp_dl800 {
  animation-name: fadeUpAnime;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in;
  animation-delay: 0.8s;
  opacity: 0; }

.fadeUp_dl1200 {
  animation-name: fadeUpAnime;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in;
  animation-delay: 1.2s;
  opacity: 0; }

.fadeUp_dl1600 {
  animation-name: fadeUpAnime;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in;
  animation-delay: 1.6s;
  opacity: 0; }

@-webkit-keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(30px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(30px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
.fadeUpTrigger {
  opacity: 0; }

/* rotate */
.rotate {
  animation: rotateAnime 20s linear infinite;
  transform-origin: 49.9% 48.8% 0; }

@-webkit-keyframes rotateAnime {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
/* updown */
.updown {
  animation: updownAnime 0.3s ease-in-out infinite alternate-reverse; }

@keyframes updownAnime {
  0% {
    transform: translateY(-8%); }
  100% {
    transform: translateY(8%); } }
/* leftright */
.leftright {
  animation: leftrightAnime 6s ease-in-out infinite alternate-reverse; }

@keyframes leftrightAnime {
  0% {
    transform: translateX(-10%); }
  100% {
    transform: translateX(10%); } }
/* rightleft */
.rightleft {
  animation: rightleftAnime 6s ease-in-out infinite alternate-reverse; }

@keyframes rightleftAnime {
  0% {
    transform: translateX(18%); }
  100% {
    transform: translateX(-18%); } }
.rightleft2 {
  animation: rightleftAnime 4s ease-in-out infinite alternate-reverse; }

@keyframes rightleftAnime {
  0% {
    transform: translateX(12%); }
  100% {
    transform: translateX(-12%); } }
/* rumble */
.rumble {
  animation: rumbleAnime 2.3s infinite; }

@keyframes rumbleAnime {
  0% {
    transform: rotate(-8deg); }
  3% {
    transform: rotate(8deg); }
  6% {
    transform: rotate(-8deg); }
  9% {
    transform: rotate(8deg); }
  12% {
    transform: rotate(-8deg); }
  15% {
    transform: rotate(8deg); }
  18% {
    transform: rotate(0deg); }
  97% {
    transform: rotate(0); }
  100% {
    transform: rotate(-8deg); } }
.rumble2 {
  animation: rumble2Anime 10s infinite; }

@keyframes rumble2Anime {
  0% {
    transform: rotate(8deg);
    opacity: 1; }
  7% {
    transform: rotate(-8deg);
    opacity: 1; }
  15% {
    transform: rotate(8deg);
    opacity: 1; }
  23% {
    transform: rotate(-8deg);
    opacity: 1; }
  31% {
    transform: rotate(8deg);
    opacity: 1; }
  39% {
    transform: rotate(-8deg);
    opacity: 1; }
  47% {
    transform: rotate(8deg);
    opacity: 1; }
  100% {
    transform: rotate(8deg);
    opacity: 1; } }
.rumble3 {
  animation: rumble3Anime 1s linear alternate-reverse; }

@keyframes rumble3Anime {
  0% {
    transform: translate(0); }
  50% {
    transform: translate(0); }
  60% {
    transform: translate(5%); }
  64% {
    transform: translate(0); }
  68% {
    transform: translate(-5%); }
  72% {
    transform: translate(0); }
  76% {
    transform: translate(5%); }
  80% {
    transform: translate(0); }
  84% {
    transform: translate(-5%); }
  88% {
    transform: translate(0); }
  100% {
    transform: translate(0); } }
.rumble4 {
  animation: rumble4Anime 10s infinite; }

@keyframes rumble4Anime {
  0% {
    transform: rotate(-8deg);
    opacity: 1; }
  7% {
    transform: rotate(8deg);
    opacity: 1; }
  15% {
    transform: rotate(-8deg);
    opacity: 1; }
  23% {
    transform: rotate(8deg);
    opacity: 1; }
  31% {
    transform: rotate(-8deg);
    opacity: 1; }
  39% {
    transform: rotate(8deg);
    opacity: 1; }
  47% {
    transform: rotate(-8deg);
    opacity: 1; }
  100% {
    transform: rotate(-8deg);
    opacity: 1; } }
.scale {
  animation: scaleAnime 0.24s ease-in forwards; }

@keyframes scaleAnime {
  0% {
    transform: scale(0.2, 0.2);
    opacity: 0; }
  93% {
    transform: scale(1.15, 1.15);
    opacity: 1; }
  100% {
    transform: scale(1, 1);
    opacity: 1; } }
.mv_h1, .star1, .star2, .star3, .star4 {
  opacity: 0; }

@keyframes blinking {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
.mv_h1 {
  animation: fadeInAnime 1.2s ease-in-out forwards;
  animation-delay: 1.2s; }

.star1_anime {
  animation: blinking 1s ease-in-out infinite alternate; }

.star2_anime {
  animation: blinking 1s ease-in-out infinite alternate;
  animation-delay: 0.5s; }

.star3_anime {
  animation: blinking 0.8s ease-in-out infinite alternate;
  animation-delay: 1.2s; }

.star4_anime {
  animation: blinking 0.8s ease-in-out infinite alternate;
  animation-delay: 1.5s; }

/*********************************
 *
 * MV
 *
 *********************************/
#mv {
  overflow: hidden;
  width: 100%;
  margin: 0 auto; }
  #mv .mv_inner {
    position: relative; }
    #mv .mv_inner .logo {
      position: absolute;
      width: 10.1%;
      top: 8.5%;
      left: 5.2%; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .logo {
          width: 12.8%;
          top: 4.4%;
          left: 3.7%; } }
    #mv .mv_inner h1 {
      position: absolute;
      width: 54.43%;
      top: 15.6%;
      left: 5%;
      z-index: 3; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner h1 {
          width: 100%;
          top: 11.5%;
          left: 1.2%; } }
    #mv .mv_inner .img1 {
      position: absolute;
      width: 57.45%;
      top: 61.9%;
      left: 2.4%;
      z-index: 5; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .img1 {
          width: 89%;
          top: auto;
          bottom: 2.4%;
          left: 3.8%; } }
    #mv .mv_inner .ribon1 {
      position: absolute;
      width: 100%;
      z-index: 3; }
    #mv .mv_inner .ribon1_cp {
      overflow: hidden;
      position: absolute;
      width: 55.3%;
      height: 50%;
      top: -9%;
      right: -10%;
      z-index: 3;
      animation: clip1 0.8s ease-out forwards;
      animation-delay: 2.8s;
      opacity: 0; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .ribon1_cp {
          top: -5.5%;
          left: 62.8%; } }
@keyframes clip1 {
  0% {
    clip-path: polygon(-10% 0, 72% 0, 70% 0, 0 20%);
    opacity: 0; }
  100% {
    clip-path: polygon(-10% 0, 72% 0, 100% 100%, 20% 100%);
    opacity: 1; } }
    #mv .mv_inner .ribon2 {
      position: absolute;
      width: 100%;
      z-index: 3; }
    #mv .mv_inner .ribon2_cp {
      overflow: hidden;
      position: absolute;
      width: 35.88%;
      height: 40%;
      bottom: -3%;
      left: -4%;
      z-index: 3;
      animation: clip2 0.4s ease-out forwards;
      animation-delay: 2.2s;
      opacity: 0; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .ribon2_cp {
          width: 60%;
          height: 50%;
          bottom: -25%;
          left: -8.5%; } }
@keyframes clip2 {
  0% {
    clip-path: polygon(0 0, 25% 0, 0 0, 25% 0);
    opacity: 0; }
  100% {
    clip-path: polygon(0 0, 25% 0, 200% 100%, 35% 100%);
    opacity: 1; } }
    #mv .mv_inner .ribon3 {
      position: absolute;
      width: 100%;
      top: -20%;
      left: 0;
      z-index: 6; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .ribon3 {
          top: -10%;
          left: -40%; } }
    #mv .mv_inner .ribon3_cp {
      overflow: hidden;
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      z-index: 6;
      animation: clip3 1.2s ease-out forwards;
      opacity: 0; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .ribon3_cp {
          width: 200%;
          height: 200%;
          animation: clip3 1.2s ease-in forwards; } }
@keyframes clip3 {
  0% {
    clip-path: polygon(0 0, 45% 0, 45% 0, 0 0);
    opacity: 0; }
  35% {
    clip-path: polygon(0 0, 45% 0, 100% 100%, 0 100%);
    opacity: 1; }
  100% {
    clip-path: polygon(0 110%, 100% 100%, 100% 100%, 53% 100%);
    opacity: 0; } }
    #mv .mv_inner .star1 {
      position: absolute;
      width: 5.4%;
      top: 36%;
      left: 8%;
      mix-blend-mode: screen;
      z-index: 5; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .star1 {
          width: 10.8%;
          top: 27.4%;
          left: 7%; } }
    #mv .mv_inner .star2 {
      position: absolute;
      width: 5.6%;
      top: 18.5%;
      left: 52%;
      mix-blend-mode: screen;
      z-index: 5; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .star2 {
          width: 10.8%;
          top: 13.7%;
          left: auto;
          right: 2%; } }
    #mv .mv_inner .star3 {
      position: absolute;
      width: 3.4%;
      top: 17%;
      left: 31%;
      mix-blend-mode: screen;
      z-index: 5; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .star3 {
          width: 6.6%;
          top: 12.5%;
          left: 49.5%; } }
    #mv .mv_inner .star4 {
      position: absolute;
      width: 3.4%;
      top: 34.5%;
      left: 39%;
      mix-blend-mode: screen;
      z-index: 5; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .star4 {
          width: 6.6%;
          top: 26%;
          left: 64%; } }
    #mv .mv_inner .bg {
      width: 100%;
      top: 0;
      left: 0; }
    #mv .mv_inner .close {
      position: absolute;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.6);
      z-index: 100; }
      #mv .mv_inner .close picture {
        display: block;
        width: 79.2%; }
        @media screen and (max-width: 750px) {
          #mv .mv_inner .close picture {
            width: 85.47%; } }

/*********************************
 *
 * DATE
 *
 *********************************/
/*********************************
 *
 * BTN
 *
 *********************************/
/*********************************
 *
 * ABOUT
 *
 *********************************/
#about {
  position: relative;
  padding: 2vw 0 0 0; }
  @media screen and (max-width: 750px) {
    #about {
      padding: 4vw 0 4vw 0; } }
  #about .about_inner {
    position: relative;
    width: 60.46%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #about .about_inner {
        width: 92.8%; } }
    #about .about_inner h2 {
      margin: 5.4vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #about .about_inner h2 {
          margin: 11vw auto 0 auto; } }
    #about .about_inner .img {
      margin: 2.4vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #about .about_inner .img {
          margin: 5vw auto 0 auto; } }
    #about .about_inner .notice {
      margin: 1em auto 0 auto;
      font-size: 110%;
      text-align: center; }
      @media screen and (max-width: 750px) {
        #about .about_inner .notice {
          margin: 0.7em auto 0 auto;
          font-size: 90%; } }
    #about .about_inner .btn {
      width: 60.38%;
      margin: 3.5vw auto 0 auto;
      padding: 0 0 1vw 0; }
      @media screen and (max-width: 750px) {
        #about .about_inner .btn {
          width: 84.18%;
          margin: 1.2vw auto 0 auto;
          padding: 0 0 2.1vw 0; } }
      @media screen and (min-width: 751px) {
        #about .about_inner .btn a img {
          transition: transform .6s ease; }
          #about .about_inner .btn a img:hover {
            transform: scale(0.94); } }
      @media screen and (min-width: 751px) {
        #about .about_inner .btn a:hover {
          opacity: 1; } }
      #about .about_inner .btn p {
        margin-top: 0.5em;
        font-size: 110%;
        text-align: center; }
        @media screen and (max-width: 750px) {
          #about .about_inner .btn p {
            font-size: 90%; } }
  #about .anime1 {
    position: absolute;
    width: 17.96%;
    top: -13.2%;
    left: 7.4%; }
    @media screen and (max-width: 750px) {
      #about .anime1 {
        width: 19.1%;
        top: -9.2%;
        left: 5.4%; } }
  #about .anime2 {
    position: absolute;
    width: 27.67%;
    top: -6.4%;
    right: -2.5%; }
    @media screen and (max-width: 750px) {
      #about .anime2 {
        width: 28.65%;
        top: -4.6%;
        right: -4.5%; } }

/*********************************
 *
 * PRODUCT
 *
 *********************************/
#product {
  position: relative;
  padding: 3vw 0 0 0; }
  @media screen and (max-width: 750px) {
    #product {
      padding: 0; } }
  #product .product_inner {
    position: relative;
    width: 78.96%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #product .product_inner {
        width: 100%;
        padding: 0; } }
    #product .product_inner h2 {
      margin: 2.9vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #product .product_inner h2 {
          margin: 0 auto; } }
    #product .product_inner .img {
      margin: 0 auto; }
      @media screen and (max-width: 750px) {
        #product .product_inner .img {
          margin: -5vw auto 0 auto; } }
    #product .product_inner .notice {
      width: 80%;
      margin: -14.5vw 0 0 18%;
      font-size: 110%; }
      @media screen and (max-width: 750px) {
        #product .product_inner .notice {
          width: 70%;
          margin: -11.5vw 0 0 5%;
          font-size: 80%; } }
      #product .product_inner .notice li {
        padding-left: 1em;
        text-indent: -1em; }
    #product .product_inner .btn {
      width: 37%;
      margin: 4vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #product .product_inner .btn {
          width: 77%;
          margin: 5vw auto 0 auto; } }
      @media screen and (min-width: 751px) {
        #product .product_inner .btn a img {
          transition: transform .6s ease; }
          #product .product_inner .btn a img:hover {
            transform: scale(0.94); } }
      @media screen and (min-width: 751px) {
        #product .product_inner .btn a:hover {
          opacity: 1; } }

/*********************************
 *
 * BG02
 *
 *********************************/
/*********************************
 *
 * HOWTO
 *
 *********************************/
#howto {
  padding: 5vw 0 0 0; }
  @media screen and (max-width: 750px) {
    #howto {
      padding: 8vw 0 0 0; } }
  #howto .howto_inner {
    position: relative;
    width: 79.58%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #howto .howto_inner {
        width: 100%; } }
    #howto .howto_inner .step {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      width: 71.99%;
      margin: 2vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .step {
          width: 80.3%;
          margin: 6vw auto 0 auto; } }
      #howto .howto_inner .step div {
        width: 31.8%; }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .step div {
            width: 100%;
            margin-top: 3.7vw; } }
      #howto .howto_inner .step .step1 {
        position: relative; }
        #howto .howto_inner .step .step1 .btn {
          position: absolute;
          display: block;
          width: 88%;
          top: 42%;
          left: 6%; }
          @media screen and (max-width: 750px) {
            #howto .howto_inner .step .step1 .btn {
              width: 82%;
              top: 52%;
              left: 9%; } }
          @media screen and (min-width: 751px) {
            #howto .howto_inner .step .step1 .btn a img {
              transition: transform .6s ease; }
              #howto .howto_inner .step .step1 .btn a img:hover {
                transform: scale(0.94); } }
          @media screen and (min-width: 751px) {
            #howto .howto_inner .step .step1 .btn a:hover {
              opacity: 1; } }
          #howto .howto_inner .step .step1 .btn.lp {
            top: 40%; }
            @media screen and (max-width: 750px) {
              #howto .howto_inner .step .step1 .btn.lp {
                top: 52%; } }
    #howto .howto_inner .notice {
      width: 71.99%;
      margin: 1.5em auto 0 auto;
      font-size: 98%; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .notice {
          width: 80%;
          margin: 3vw auto 0 auto;
          font-size: 75%;
          line-height: 1.3; } }
      #howto .howto_inner .notice li {
        position: relative;
        padding-left: 1.5em; }
        #howto .howto_inner .notice li::before {
          position: absolute;
          display: block;
          content: "●";
          top: 0;
          left: 0; }
      #howto .howto_inner .notice ul {
        margin-top: 0.1em; }
        #howto .howto_inner .notice ul li {
          padding-left: 1em;
          text-indent: -1em; }
          #howto .howto_inner .notice ul li::before {
            display: none; }
    #howto .howto_inner .atn {
      display: flex;
      justify-content: space-between;
      width: 39.5%;
      margin: 2.5em auto 0 auto;
      font-size: 96%;
      text-align: center; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .atn {
          width: 80%;
          font-size: 75%; } }
      #howto .howto_inner .atn div {
        width: 32%; }
      #howto .howto_inner .atn div + div {
        width: 64%; }
      #howto .howto_inner .atn p {
        margin-top: 0.5em; }
    #howto .howto_inner h3 {
      width: 58.96%;
      margin: 2.5vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner h3 {
          width: 80%;
          margin: 6vw auto 0 auto; } }
    #howto .howto_inner .ng {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      width: 58.96%;
      margin: 0.8vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .ng {
          width: 64.5%;
          margin: 0 auto; } }
      #howto .howto_inner .ng div {
        width: 24.5%;
        /*max-width: 221px;*/ }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .ng div {
            width: 46.2%;
            margin: 4vw auto 0 auto; } }
      #howto .howto_inner .ng p {
        text-align: center;
        margin: 0.8vw auto 0 auto;
        font-size: 120%;
        line-height: 1.2; }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .ng p {
            margin: 1.2vw auto 0 auto;
            font-size: 100%; } }
    #howto .howto_inner .btn {
      width: 45.88%;
      margin: 5vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .btn {
          width: 77.6%;
          margin: 9vw auto 0 auto; } }
      @media screen and (min-width: 751px) {
        #howto .howto_inner .btn a img {
          transition: transform .6s ease; }
          #howto .howto_inner .btn a img:hover {
            transform: scale(0.94); } }
      @media screen and (min-width: 751px) {
        #howto .howto_inner .btn a:hover {
          opacity: 1; } }
      #howto .howto_inner .btn p {
        margin-top: 0.5em;
        font-size: 110%;
        text-align: center; }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .btn p {
            font-size: 90%; } }
    #howto .howto_inner .mac01 {
      position: absolute;
      width: 18.26%;
      top: 13%;
      left: 0;
      z-index: -1; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .mac01 {
          width: 25%;
          top: 6%;
          left: -6%;
          z-index: 2; } }
    #howto .howto_inner .mac02 {
      position: absolute;
      width: 12%;
      bottom: 24%;
      right: 5%;
      z-index: -1; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .mac02 {
          width: 25%;
          top: 15.7%;
          bottom: auto;
          left: auto;
          right: -7%;
          z-index: -1; } }
    @media screen and (max-width: 750px) {
      #howto .howto_inner .mac06 {
        position: absolute;
        width: 35%;
        top: 28.5%;
        left: -9%;
        z-index: 2; } }
    @media screen and (max-width: 750px) {
      #howto .howto_inner .mac07 {
        position: absolute;
        width: 25%;
        top: 37%;
        right: -9%;
        z-index: -1; } }
    @media screen and (max-width: 750px) {
      #howto .howto_inner .mac08 {
        position: absolute;
        width: 28%;
        top: 44.5%;
        left: -9%;
        z-index: -1; } }
    @media screen and (max-width: 750px) {
      #howto .howto_inner .mac09 {
        position: absolute;
        width: 33%;
        top: 47%;
        right: -9%;
        z-index: 2; } }
    @media screen and (max-width: 750px) {
      #howto .howto_inner .mac10 {
        position: absolute;
        width: 28%;
        top: -1%;
        left: -9%;
        z-index: -1; } }

/*********************************
 *
 * TERMS
 *
 *********************************/
#terms {
  position: relative;
  padding: 5vw 0 10vw 0; }
  @media screen and (max-width: 750px) {
    #terms {
      padding: 6vw 0 0 0; } }
  #terms .terms_inner {
    position: relative;
    width: 74.38%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #terms .terms_inner {
        width: 100%;
        margin: 4vw auto 0 auto; } }
    #terms .terms_inner .terms_box {
      width: 50.42%;
      margin: -1vw auto 0 auto;
      padding: 2em 2em 2em 3em;
      background: #fff;
      border-radius: 1em;
      line-height: 1.6; }
      @media screen and (max-width: 750px) {
        #terms .terms_inner .terms_box {
          width: 80.2%;
          margin: 1vw auto 0 auto;
          padding: 2em;
          border-radius: 0.5em; } }
      #terms .terms_inner .terms_box .scroll {
        height: 27vw;
        overflow-y: scroll; }
        @media screen and (max-width: 750px) {
          #terms .terms_inner .terms_box .scroll {
            height: 60vw; } }
      #terms .terms_inner .terms_box p {
        padding-top: 1em; }
      #terms .terms_inner .terms_box .ttl + p {
        padding: 0; }
      #terms .terms_inner .terms_box .ttl {
        padding: 1.5em 0 0.4em 0;
        color: #4ebcbe;
        font-size: 120%;
        text-indent: -0.5em; }
      #terms .terms_inner .terms_box .sttl {
        padding: 1.5em 0 0.3em 0; }
      #terms .terms_inner .terms_box ul, #terms .terms_inner .terms_box ol {
        text-align: justify; }
      #terms .terms_inner .terms_box ul li {
        position: relative;
        padding-left: 1em;
        text-indent: -1em; }
      #terms .terms_inner .terms_box ul ul li {
        text-indent: -0.7em; }
      #terms .terms_inner .terms_box ul.dot2 li::before {
        content: "○"; }
      #terms .terms_inner .terms_box ol {
        margin: 0.5em 0 0 2.2em;
        list-style-type: decimal; }
        #terms .terms_inner .terms_box ol li {
          padding-left: 0 !important; }
          #terms .terms_inner .terms_box ol li::before {
            display: none !important; }
      #terms .terms_inner .terms_box a {
        color: #4ebcbe;
        border-bottom: 1px solid #4ebcbe; }
    #terms .terms_inner .mac03 {
      position: absolute;
      width: 19.26%;
      bottom: -10%;
      right: 0;
      z-index: -1; }
      @media screen and (max-width: 750px) {
        #terms .terms_inner .mac03 {
          width: 28%;
          right: -8%; } }

/*********************************
 *
 * DALLOYAU
 *
 *********************************/
#dalloyau {
  position: relative;
  padding: 2vw 0 0 0; }
  @media screen and (max-width: 750px) {
    #dalloyau {
      padding: 16vw 0 0 0; } }
  #dalloyau .dalloyau_inner {
    width: 58.54%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #dalloyau .dalloyau_inner {
        width: 100%;
        margin: 4vw auto 0 auto; } }
  #dalloyau .img {
    margin: 2vw 0 0 0; }
    @media screen and (max-width: 750px) {
      #dalloyau .img {
        width: 89.6%;
        margin: 6vw auto 0 auto; } }
  #dalloyau .btn {
    margin: 1.8vw 0 0 0; }
    @media screen and (max-width: 750px) {
      #dalloyau .btn {
        width: 83.7%;
        margin: 3vw auto 0 auto; } }
    #dalloyau .btn ul {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap; }
      #dalloyau .btn ul li {
        width: 49%; }
    @media screen and (min-width: 751px) {
      #dalloyau .btn a img {
        transition: transform .6s ease; }
        #dalloyau .btn a img:hover {
          transform: scale(0.94); } }
    @media screen and (min-width: 751px) {
      #dalloyau .btn a:hover {
        opacity: 1; } }

/*********************************
 *
 * CONTACT 1044
 *
 *********************************/
#contact {
  position: relative;
  padding: 8vw 0 0 0; }
  @media screen and (max-width: 750px) {
    #contact {
      padding: 5vw 0 0 0; } }
  #contact .contact_inner {
    position: relative;
    width: 54.38%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #contact .contact_inner {
        width: 100%;
        margin: 0 auto;
        padding: 5.2vw 0 5vw 0; } }
    #contact .contact_inner .contact_box {
      width: 68.96%;
      margin: 5vw auto 0 auto;
      padding: 10px;
      background: #946134;
      border-radius: 1em;
      line-height: 1.6; }
      @media screen and (max-width: 750px) {
        #contact .contact_inner .contact_box {
          width: 80.5%;
          margin: 8vw auto 0 auto;
          padding: 0.5em;
          border-radius: 0.5em; } }
      #contact .contact_inner .contact_box .box {
        padding: 2vw;
        border: 1px solid #fff;
        border-radius: 3px; }
        @media screen and (max-width: 750px) {
          #contact .contact_inner .contact_box .box {
            padding: 3vw;
            border: 1px solid #cab09a; } }
      #contact .contact_inner .contact_box .tel {
        margin-top: 1.6vw; }
        @media screen and (max-width: 750px) {
          #contact .contact_inner .contact_box .tel {
            margin-top: 4vw; } }
      #contact .contact_inner .contact_box .mail {
        margin-top: 0.8vw; }
        @media screen and (max-width: 750px) {
          #contact .contact_inner .contact_box .mail {
            margin-top: 1.6vw; } }
      #contact .contact_inner .contact_box .img {
        margin-top: 1.2vw; }
        @media screen and (max-width: 750px) {
          #contact .contact_inner .contact_box .img {
            margin-top: 2.6vw; } }
        #contact .contact_inner .contact_box .img li + li {
          margin-top: 0.6vw; }
          @media screen and (max-width: 750px) {
            #contact .contact_inner .contact_box .img li + li {
              margin-top: 1.6vw; } }
    #contact .contact_inner .notice {
      width: 68.96%;
      margin: 1em auto 0 auto; }
      @media screen and (max-width: 750px) {
        #contact .contact_inner .notice {
          width: 80.5%;
          margin: 2em auto 0 auto;
          font-size: 80%;
          line-height: 1.3; } }
      #contact .contact_inner .notice li {
        padding-left: 1em;
        text-indent: -1em; }
    #contact .contact_inner .mac04 {
      position: absolute;
      width: 18.4%;
      top: 14%;
      left: 1%;
      z-index: -1; }
      @media screen and (max-width: 750px) {
        #contact .contact_inner .mac04 {
          width: 23%;
          top: 16%;
          left: -4%; } }
    #contact .contact_inner .mac05 {
      position: absolute;
      width: 22%;
      bottom: 10%;
      right: 2%;
      z-index: 2; }
      @media screen and (max-width: 750px) {
        #contact .contact_inner .mac05 {
          bottom: 23%;
          right: -2%; } }

#pagetop {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 8vw;
  max-width: 133px;
  height: 8.2vw;
  max-height: 137px;
  z-index: 100; }
  @media screen and (max-width: 750px) {
    #pagetop {
      bottom: 5px;
      right: 5px;
      width: 12vw;
      height: 12.2vw; } }

/*********************************
 *
 * FOOTER
 *
 *********************************/
footer {
  position: relative;
  padding: 4vw 0; }
  footer .footer_inner {
    width: 37.5%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      footer .footer_inner {
        width: 100%; } }
    footer .footer_inner .bnr {
      width: 62%;
      margin: 0 auto; }
      @media screen and (max-width: 750px) {
        footer .footer_inner .bnr {
          width: 67.7%; } }
    footer .footer_inner .copy {
      margin: 1.5em auto 0 auto;
      font-size: 90%;
      text-align: center; }
      @media screen and (max-width: 750px) {
        footer .footer_inner .copy {
          margin: 1em auto 0 auto;
          font-size: 70%; } }
